[KDE Desktop Pattern]
Comment=Rattan
Comment[cs]=Rákos
Comment[eo]=Plektaĵo
Comment[es]=Rota (planta)
Comment[et]=Rotang
Comment[fi]=Rottinki
Comment[fr]=Rotin
Comment[he]=םילקד
Comment[hu]=Nádfonat
Comment[ja]=藤
Comment[ko]=등나무
Comment[lv]=Rotangpalma
Comment[mk]=Палма
Comment[nl]=Rotan
Comment[pt]=Rota
Comment[ro]=Plasă de iută
Comment[sk]=Trsť
Comment[zh_CN.GB2312]=藤条
Comment[zh_TW.Big5]=藤
File=rattan.png
